
Meta - Feature #1787

Keywords

12 Jun 2011 17:21 - Andriy Lesyuk

Status: Closed Start date: 12 Jun 2011

Priority: Normal Due date: 04 Oct 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

In addition to description I believe keywords can be detected. For this count words in a text and use words which appear more often?

History

#1 - 03 Oct 2011 13:19 - Andriy Lesyuk

This should be something like:

words = description.scan(%r{(?<=^|\s)[a-z-']{3,30}(?=\s|$)}i)

#2 - 03 Oct 2011 15:05 - Andriy Lesyuk

- Target version changed from 0.2.2 to 0.1.0

#3 - 03 Oct 2011 15:16 - Andriy Lesyuk

- Status changed from Open to In Progress

#4 - 04 Oct 2011 13:21 - Andriy Lesyuk

- % Done changed from 0 to 90

#5 - 04 Oct 2011 20:13 - Andriy Lesyuk

- Due date set to 04 Oct 2011

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
